*,:after,:before{box-sizing:border-box;outline:0!important}
input,input[type=button],input[type=submit],input[type=text],textarea{-webkit-appearance:none!important;border-radius:0!important;-webkit-border-radius:0!important;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin:0;padding:0}
body{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,picture,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
hr{box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible;box-shadow:none;border:none;padding:0}
button,select{text-transform:none}
button,input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button:focus,input[type=button]:focus,input[type=reset]:focus,input[type=submit]:focus{outline:1px dotted}
button[disabled],input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:none}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
input[type=text]{-webkit-appearance:none;-moz-appearance:none;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;-webkit-appearance:checkbox!important;}
legend{border:0;padding:0}
textarea{overflow:auto}
img{vertical-align:top}
label{cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
dd{margin-left:auto}
img{image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;image-rendering:-webkit-optimize-contrast;image-rendering:crisp-edges;-ms-interpolation-mode:bicubic}
html{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;-moz-font-feature-settings:"liga" on;font-size-adjust:.5;line-height:16px;font-size:14px;font-family:"Open Sans",Helvetica,Arial,sans-serif;font-weight:400;color:#424242}
a{color:#2b7fc2;text-decoration:none}
h1{font-family:"PT Serif Caption",Times,"Times New Roman",serif;font-weight:400;font-size:2.2em;line-height:1em;margin:0;margin-bottom:15px;padding:0}
h2{font-family:"PT Serif Caption",Times,"Times New Roman",serif;font-weight:400;font-size:1.5em;line-height:1em;margin:0;margin-bottom:15px;padding:0}
h3{font-family:"PT Serif Caption",Times,"Times New Roman",serif;font-weight:400;font-size:1.2em;line-height:1em;margin:0;margin-bottom:10px;padding:0}
h4{font-family:"PT Serif Caption",Times,"Times New Roman",serif;font-weight:400;font-size:1em;line-height:1em;margin:0;margin-bottom:10px;padding:0}
h5{font-family:"PT Serif Caption",Times,"Times New Roman",serif;font-weight:400;font-size:1em;line-height:1em;margin:0;margin-bottom:10px;padding:0}
h6{font-family:"PT Serif Caption",Times,"Times New Roman",serif;font-weight:400;font-size:1em;line-height:1em;margin:0;margin-bottom:10px;padding:0}
h1.heading-main{font-size:1.6em;line-height:1.3em;text-transform:uppercase;text-align:center;margin:30px 0}
h2.heading-main{text-transform:uppercase;text-align:center;margin:30px 0;font-size:1.3em;line-height:1.2em}
.content-page{width:100%;max-width:940px;margin:0 auto;padding:30px 0}
.content-page h1{font-size:1.6em;line-height:1.3em;text-transform:uppercase;text-align:center;margin:0 0 30px 0}
.content-page h2{text-transform:uppercase;text-align:center;margin:0 0 30px 0;font-size:1.3em;line-height:1.2em}
.content-page h3{font-size:1.1em;line-height:1.3em;text-transform:uppercase;text-align:center;margin:0 0 15px 0}
.content-page h4{font-size:1em;line-height:1.3em;text-transform:uppercase;text-align:center;margin:0 0 15px 0}
.content-page h5{font-size:1em;line-height:1.3em;text-transform:uppercase;text-align:center;margin:0 0 15px 0}
.content-page h6{font-size:1em;line-height:1.3em;text-transform:uppercase;text-align:center;margin:0 0 15px 0}
.content-page p{line-height:1.5em;font-size:1em;margin-bottom:15px}
.content-page p+h1,.content-page p+h2{margin-top:30px}
.content-page a{color:#2b7fc2}
.content-page a:hover{color:rgba(43,127,194,.8)}
.content-page img{max-width:100%;display:block;margin:0 auto;height:auto}
button{background:0 0;outline:0}
button:active,button:focus,button:hover{outline:0;background:0 0}
section.modal .modal-wrapper .modal-header h3 {line-height: 20px;}
@media (max-width: 567px){section.catalog-list .catalog-list-content .catalog-list-cards .catalog-list-card{width:100%!important;}.subscribe .subscribe-wrapper .subscribe-form {padding:0!important;}.subscribe .subscribe-wrapper .subscribe-form .subscribe-terms {text-align: left !important;}}
.youtube_video{text-align:center;margin-top:40px}
.youtube_video iframe{max-width:100%}
.filter_tag {height: 20px;line-height: 18px;font-size: 10px;color: #7a7d82;background: #e6e6e6;padding: 0 10px;border: 1px solid #e3e3e3;border-radius: 10px;margin-right: 10px;margin-top: 10px;display: inline-block;cursor: pointer}
.filter_tag:last-child {margin-right: 0}
.filter_tag:hover:not(.disabled),.filter_tag.active ,.filter_tag.is-active {background: #2b7fc2;border: 1px solid #0e6dba;color: #fff}
.filter_tag.disabled {opacity: 0.4;cursor: default}
.catalog-list-heading .tags .catalog-list-heading-wrapper {border: none;padding-bottom: 1px}
.catalog-list-heading .tags {border-bottom: 1px solid #e6e6e6;padding-bottom: 20px}
.cart-content-result svg {width: 10px; height: 10px;margin-left: 7px;fill: #2b7fc2;cursor: pointer}

.buy-cert-block {max-width: 860px}
.buy-cert-block h2 {text-align: center;margin: 20px 0 40px 0}
.buy-cert-block h2:last-child {margin: 70px 0 10px 0}
.buy-cert-block div {display: flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.buy-cert-block div > div {-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;padding: 0 0 0 25px;    justify-content: space-between;}
.buy-cert-block img {max-width: 300px}
.buy-cert-block p {margin: 0; padding: 0;line-height: 1.25;}
.buy-cert-block p, .buy-cert-block button {font-size: 16px;}
.buy-cert-block button, .buy-cert-block button:active, .buy-cert-block button:focus {border: 1px solid #424242;background-color: #424242;color: #fff;-webkit-transition: all .1s ease-in-out;-o-transition: all .1s ease-in-out;transition: all .1s ease-in-out;outline: 0;line-height: 40px;width: 100%;margin-top: 25px;}
.buy-cert-block button:hover {background-color: #7a7a7a;border-color: transparent;}
@media screen and (max-width: 991px) and (min-width: 768px) {
	.buy-cert-block img {width: 150px;}
}
@media screen and (max-width: 728px) {
	.buy-cert-block div {-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.buy-cert-block img {margin-bottom: 15px;width: 100%}
}
